Subject: Reviews on Gaussian & Hyperchem

From: Ning Xie <[email-masked]>
Date: Mon, 30 Jun 1997 20:41:44 -0600 (CST)

Hi, everybody,
I'm new in molecular modeling area and I need some reviews on Gaussian
and Hyperchem (papers published and discussions on the net). I'm 
wondering if there is anybody out there who is experienced in the area
would share his/her knowledge and provide some references?
Thank you very much for you help.

=========================================================================
|  NING  XIE                         Tel: (306)585-5262 (O)             | 
|  Chemistry Department                   (306)585-2184 (H)             |
|  University of Regina              Fax: (306)585-4894                 |
|  Regina, SK                     E-Mail: [email-masked]   |
|  Canada   S4S 0A2                                                     |
=========================================================================